Bug 802643 - Addtional display on the home page of new openshift website.
Addtional display on the home page of new openshift website.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 03:20 EDT by Yujie Zhang
Modified: 2015-05-14 21:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:32:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screeshot (147.77 KB, image/png)
2012-03-13 03:20 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-03-13 03:20:22 EDT
Created attachment 569590 [details]
screeshot

Description of problem:

Addtional display on the home page of new openshift website.

Version-Release number of selected component (if applicable):

devenv_1659

How reproducible:always


Steps to Reproduce:
1.Go to the home page of new openshift website 
2.
3.
  
Actual results:

Addtional display on the home page of new openshift website.Details see in attachment.

Expected results:


Additional info:
Comment 1 Yujie Zhang 2012-03-14 03:51:29 EDT
Verify this bug on devenv_1661, it has been fixed now.

Note You need to log in before you can comment on or make changes to this bug.